.whatsapp{background-color: white; 
  color: black; 
  padding: 10px 10px 10px 10px;
  display:table;
  width:300px;
  border: 2px solid #4CAF50;}
  
  .whatsapp:hover {
  background-color: #4CAF50;
  padding: 10px 10px 10px 10px;
  color: white;
}


.email{background-color: white; 
  color: black; 
  width:300px;
  display:table;
  margin-top:30px;
  padding: 10px 10px 10px 10px;
  border: 2px solid #fbc713;}
  
  .email:hover {
  background-color: #fbc713;
  padding: 10px 10px 10px 10px;
  color: white;
}

